@media only screen and (max-width: 1024px){
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner, .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding: 50px 0px 10px 0px;}}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 2em;}h2 { font-size: 1.75em;}h3 { font-size: 1.5em;}h4 { font-size: 1.25em;}h5 { font-size: 1.125em;}h6 { font-size: 1em;}body, p { font-size: 0.9em;}}

@media only screen and (max-width: 680px){
body, p { font-size: 0.9em;}}